Bug 20220 - Not able to reload Linux
Not able to reload Linux
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-02 11:25 EST by Oscar Farah
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:43:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oscar Farah 2000-11-02 11:25:58 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1496, in 
doInstall
    db = rpm.opendb(1, self.instPath)
rpm.error: cannot open 

Local variables in innermost frame:
arch: i386
msg: File exists
self: <todo.ToDo instance at 842a448>
errno: 17
i: /etc/X11

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Michael Fulbright 2000-11-13 15:03:56 EST
Please give information on the partitions you are using, as well as the steps it
takes to reproduce this problem.

Note You need to log in before you can comment on or make changes to this bug.